/* imports */
@import url('https://fonts.googleapis.com/css2?family=Frank+Ruhl+Libre:wght@100;200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400;500;600;700&display=swap');
/*font-family: 'Frank Ruhl Libre', serif;*/
/*font-family: 'Dancing Script', cursive;*/
/* global */

html{
    scroll-behavior: smooth !important;
}
html, html body {
    overflow-x: hidden !important;
}
ul {
    margin: 0;
    padding: 0;
}

body {
    background: #fff !important;
    font-family: 'Frank Ruhl Libre',serif;
    font-size: 18px;
    color:  #000 !important;
}

#sitewrapper {
    margin: 0 auto;
}

#siteheader {
    background: #000;
}
#primarysitemenu li {
    list-style: none;
    display: inline-block;
    position: relative;
}
#primarysitemenu li a {
    text-decoration: none;
    color: #fff !important;
    font-weight: bold;
    padding: 35px 2px;
    margin-left: 20px;
    margin-right: 20px;
    font-size: 17px;
    display: block;
    transition: .5s;
}
.page-template-contact-form .tophead {
    z-index: 9;
    width: 100%;
    position: absolute;
}
.contact-banner {
    position: relative;
    color: #fff;
}
/* =================================
    ScrollBar Css Starts Here
================================= */
::-webkit-scrollbar {
    width: 8px;
    background-color: #00ce27 !important;
}

::-webkit-scrollbar-thumb {
    background-color: #fff !important;
    width: 5px;
}

::-webkit-scrollbar-track {
    background-color:#00ce27 !important;
}

/* =================================
    ScrollBar Css Ends Here
================================= */

#primarysitemenu li.current-menu-item:after, #primarysitemenu li:after {
    position: absolute;
    left: 0;
    right: 0;
    width: 60%;
    height: 5px;
    background: #fff;
    bottom: -2px;
    content: '';
    margin: 0 auto;
    transition: .5s;
}
#primarysitemenu .current-menu-item a, #primarysitemenu li a:hover {
    color: #fff !important;
}
#primarysitemenu li:hover:after {
    width: 60%;
}

#primarysitemenu li:after {
    width: 0;
}
.custom-logo-link {
    float: left;
    display: block;
    padding: 10px 0 10px 10px;
}

.custom-logo-link img {
    width: 200px;
}

#sitecontent {
    margin-top: 25px;
    width: 70%;
    margin: 0 auto;
}
#sitefooter {
    width: 100%;
    margin-top: 40px;
    padding: 80px 0;
    color: #FFF;
}
#sitefooter > div section ul li.menu-item {
    list-style: none;
    text-align: left;
}

#sitefooter > div section ul li.menu-item a {
    color: white;
    text-decoration: none;
}

.footer-area {
    text-align: left;
}

.footer-area ul {
    margin: 0;
    padding: 0;
}

.footericons {
    margin: 0;
    padding: 0;
}

.footericons li {
    list-style: none;
    float: left;
    padding: 10px;
}

#mobilmenutoggle {
    display: none;
    background: none;
    border: 0;
    padding: 0;
    font-size: 36px;
    float: right;
    margin: 27px 35px 0 0;
}

.slick-slide {
    max-height: 160px !important;
}

/* media quiries */

@media screen and (max-width: 1340px) {
    #primarysitemenu li a {
        font-size: 15px;
    }
}


@media screen and (max-width: 1120px) {
    #primarysitemenu {
        float: none;
        display: table;
        margin-right: 0;
    }
    
    .custom-logo-link {
        margin: 0 auto;
    }
}
body.page-template-default.page.page-id-52, .page-id-78, .page-id-51, .page-id-53{
    background-color: #000 !important;
}
p.wptv_dd_txt {color: #fff;}
h3.wptv_dd_title {color: #fff;}
.wptv_clearfix.wptv_cat_title {color: #fff;}
h1.wptv_vp_title {color: #fff;}
p.wptv_vp_txt {
    color: #fff;
}
@media screen and (max-width: 850px) {
    #primarysitemenu-container {
        display: none;
    }
    
    #mobilmenutoggle {
        display: block;
    }
    
    .custom-logo-link {
        margin: 0;
        float: left;
    }
    
    #primarysitemenu li a {
        padding: 7px 17px;
        font-size: 21px;
        text-align: center;
    }
    
    #primarysitemenu li {
        list-style: none;
        float: none;
        padding: 20px;
        text-align: center;
    }
    
    #primarysitemenu-container{
        clear: both;
        border-top: 2px solid black;
    }

    .footer-area h4, .footer-area p {
        text-align: center;
    }
    
    .socialmeidaicons.footericons {
        margin: 0 auto;
        float: none;
        display: table;
    }
    
    #sitefooter > div section ul li.menu-item {
        text-align: center;
    }
    
    .menu-primary-container {
        display: table;
        text-align: center;
        margin: 0 auto;
    }
    
    .footer-area {
        text-align: center;
    }
    
    #sitewrapper {
        margin: 0 auto;
    }


}

/*homepage*/
.wptv.wptv_category-container {
    margin: 0 !important;
}
.acquainted-section .view_all_btn {
    display: block !important;
    text-align: center;
}
.acquainted-form>div {
    margin-bottom: 26px;
}
.acquainted-form input:focus {
    outline: none;
}
.acq-name input,
.acq-email input {
    padding: 1.15em 1.75em;
    border: 2px solid #ddd;
    border-radius: 2em;
    transition: .3s;
}
.acq-submit {
    text-align: center;
}
.acq-submit input {
    background: #eb763c !important;
    padding: 22px 40px !important;
    width: auto !important;
    display: inline-block !important;
    border-radius: 2em;
    border: none;
    cursor: pointer;
}
.acq-submit input:hover {
    background: #f9e699 !important;
    color: #666 !important;
}
.post_featured img {
    transition: .3s;
}
.post_featured img:hover {
    opacity: 0.6;
}
.join_btn button,
.join_btn a {
    border: none !important;
    border-radius: 2em !important;
    background: #f9e699 !important;
    transition: .3s !important;
    font-weight: 700;
    color: #282828 !important;
    padding: 0.8em 2.8em !important;
    font-size: 0.9em !important;

}
.join_btn button:hover,
.join_btn a:hover {
    background: #eb763c !important;
    color: #fff !important;
    border: none !important;
}
.join-heading a {
    transition: .3s;
}
.join-heading a:hover {
    color: #eb763c !important;
}
.join-heading a:after {
    content: '';
    display: block;
    height: 3px;
    width: 1.4em;
    margin: 0.73em auto;
    background: #eb763c;
}
.view_all_btn button,
.view_all_btn a {
    border: none !important;
    border-radius: 2em !important;
    background: #eb763c !important;
    transition: .3s !important;
    padding: 22px 40px !important;
    font-size: 18px !important;
    font-weight: 700;
}
.view_all_btn button:hover,
.view_all_btn a:hover {
    background: #f9e699 !important;
    color: #666 !important;
    border: none !important;
}
.involved-btn button,
.involved-btn a {
    padding: 1em 2.9em !important;
    background: transparent !important;
    border: 3px solid #fff !important;
    border-radius: 4em !important;
    font-size: 1.1em !important;
    color: #fff !important;
    transition: .3s;
}
.involved-btn button:hover,
.involved-btn a:hover {
    background: #4b646f !important;
    border: 3px solid #4b646f !important;
}
.mission-section {
    display: flex;
}
.mission-section .left,
.mission-section .right {
    float: none;
}
.mission-section-right.vc_column_container>.vc_column-inner {
    height: 100%;
}
.mission-section-right .involved-btn button:hover,
.mission-section-right .involved-btn a:hover {
    background: #cf5f28 !important; 
    border: 3px solid #cf5f28 !important;
}
.post_featured.our-mission .join-heading {
    display: inline-block;
    max-width: 370px;
}
.post_featured.our-mission .join_btn {
    display: inline-block;
    padding-top: 70px;
    float: right;
}
.post_featured.our-mission .join-heading a:after {
    margin: 0.55em 0;
}
.recent-blog a {
    color: #929292;
    text-decoration: none;
    transition: .3s;
    font-size: 14px;
}
.recent-blog .wpb_single_image img {
    border-radius: 8px;
    box-shadow: 0 10px 10px -5px #00ce27;
}
.recent-blog a:hover {
    color: #00ce27;
}
.spread-section .wpb_raw_html {
    text-align: right;
}
.spread-section i {
    color: #fff;
}
.social-link-section .vc_icon_element {
    display: inline-block;
}
.social-link-section .vc_icon_element:hover span {
    color: #eb763c !important;
}
.social-link-section .vc_column_container>.vc_column-inner {
    text-align: center;
}
.post-grid-section .vc_gitem-post-data-source-post_title {
    font-size: 1.5em;
    color: #eb763c;
}
.post-grid-section .vc_gitem-post-data-source-post_excerpt {
    line-height: 1.5;
    color: #6c6967;
    text-align: center;
}
.post-grid-section .vc_btn3-container.vc_btn3-center a {
    border: none !important;
    border-radius: 2em !important;
    background: #f9e699 !important;
    transition: .3s !important;
    font-weight: 700;
    color: #282828 !important;
    padding: 0.8em 2.8em !important;
    font-size: 0.9em !important;
}
.post-grid-section .vc_btn3-container.vc_btn3-center a:hover {
    background: #eb763c !important;
    color: #fff !important;
    border: none !important;
}
@media (max-width: 1365px) {
    .acquainted-section .wpb_wrapper {
        width: 80%;
    }
}
@media (max-width: 1560px) {
    .mission-heading {
        font-size: 22px !important;
    }
    .mission-section-right,
    .mission-section-left {
        width: 100% !important;
    }
}
@media (max-width: 900px) {
    .mission-section {
        display: block;
    }
}

/* footer css */
.footer-area h4 {
    font-size: 28px;
}
.footer-area .textwidget div {
    color: #aaaab4 !important;
    font-size: 16px !important;
}
#sitefooter > div section ul li.menu-item a {
    color: #aaaab4 !important;
    font-size: 18px;
    padding: 12px 0;
    transition: .3s;
}
#sitefooter > div section ul li.menu-item {
    padding: 12px 0;
}

#sitefooter .tnp-form {
    position: relative;
}

#sitefooter .tnp-widget-minimal input.tnp-email {
    padding: 20px;
    border-radius: 50px;
}

#sitefooter .tnp-widget-minimal input.tnp-email:focus,
#sitefooter .tnp-widget-minimal input.tnp-submit:focus {
    outline: 0;
}

#sitefooter .tnp-widget-minimal input.tnp-submit {
    transition: .3s;
    position: absolute;
    right: 2px;
    padding: 16px;
    width: 40%;
    top: 4px;
    border-radius: 50pc;
    background: #00ce27;
    border: 1px solid #00ce27;
}

#sitefooter .tnp-widget-minimal input.tnp-submit:hover {
    background: #fff;
    color: #00ce27;
    cursor: pointer;
    border: 1px solid #00ce27;
}
.socialmeidaicons li:hover a {
    opacity: .5;
}
/*new contact form template css*/
.contact-banner {
    position: relative;
}
.contact-banner-text {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
}
.cf-banner-headline {
    padding: 40px;
    font-size: 70px;
    font-weight: bold;
}
.cf-banner-text {
    font-size: 18px;
}
#contactForm {
    overflow: auto;
    width: 60%;
    margin: 0 auto;
    margin-top: -200px;
    margin-bottom: 200px;
    position: relative;
    background: #fff;
    display: flex;
}
.contact-text {
    width: 90%;
    float: left;
    padding: 6px 10px;
    font-size: 15px;
}
.contact-text-wrapper {
    overflow: hidden;
    padding: 18px 0;
}
.form-left {
    width: 60%;
    padding: 40px;
    color: #a0a5aa;
    font-size: 15px;
}
.form-right {
    background: #2ca03f;
    width: 40%;
    padding: 40px;
}
.form-right .headline {
    padding: 20px 0;
    font-size: 20px;
}
.cf-name, .cf-phone, .cf-email, .cf-subject {
    width: 50%;
    float: left;
    padding: 16px;
    margin-bottom: 40px;
}
.cf-comments, 
.cf-buttons {
    padding: 16px;
}
#contactForm li {
    list-style: none;
}
#contactForm li input {
    width: 100%;
    line-height: 2;
    border-top: none;
    border-left: none;
    border-right: none;
    border-radius: 0;
}
#contactForm li input:focus,
#commentsText:focus {
    outline: none;
}
#commentsText {
    height: 55px;
    padding-top: 20px;
    border-top: none;
    border-left: none;
    border-right: none;
    border-radius: 0;
}
.form-icon {
    width: 10%;
    float: left;
    font-size: 26px;
    color: #00cd28;
}
.cf-buttons button {
    width: auto !important;
    font-size: 15px !important;
    padding: 8px 24px !important;
    border-radius: 50px;
    border: 1px solid #00cd28;
    cursor: pointer;
    transition: .3s;
    line-height: 2;
    color: #fff;
}
.cf-buttons button:hover {
    border: 1px solid;
}
.cf-buttons button:focus {
    outline: none;
}
#contactForm .error {
    color: #f00;
}
@media (min-width: 1367px) and (max-width: 1550px) {
    #contactForm {
        margin-top: -150px;
        margin-bottom: 150px;
    }
}

@media (max-width: 1366px) {
    .cf-banner-headline {
        font-size: 40px;
        padding: 20px;
    }
    #contactForm {
        width: 80%;
        margin-top: -90px;
        margin-bottom: 90px;
    }
}

@media (max-width: 991px) {
    .cf-banner-headline {
        font-size: 30px;
        padding: 10px;
    }
    .cf-banner-text {
        font-size: 16px;
    }
    #contactForm {
        margin-top: -72px;
        margin-bottom: 72px;
    }
}

@media (max-width: 767px) {
    #contactForm {
        display: block;
        margin-top: 0;
        margin-bottom: 0;
        width: 100%;
    }
    .form-left,
    .form-right {
        width: 100%;
    }
    .form-right {
        background: #fff !important;
        color: #a0a5aa;
    }
}

@media (max-width: 550px) {
    .cf-banner-text {
        display: none;
    }
}

/* browse page css */
.slide-bg {
    position: absolute;
    width: 480px;
    height: 100%;
    background: #000;
    top: 0;
}
.slide-bg:after {
    content: "";
    width: 25%;
    height: 100%;
    left: 478px;
    position: relative;
    display: block;
    background: linear-gradient(90deg,#000 0,transparent);
}
.browser-slider-btn {
    position: absolute;
    z-index: 9999;
    color: #615e5e;
    top: 0;
    transform: translate(-50%, -50%);
    top: 50%;
    font-size: 25px;
}

.slide-content {
    padding-left: 80px;
    position: absolute;
    width: 480px;
    top: 50%;
    z-index: 1000;
    transform: translate3d(0,-50%,0);
}
.slider-title {
    animation: enterContentRight .6s ease forwards;
    font: 500 40px/1 Helvetica Neue,Helvetica,Arial,sans-serif;
    text-shadow: 0 1px 10px #000;
}
.slider-sub-title {
    padding-top: 5px;
    font: 500 14px/20px Helvetica Neue,Helvetica,Arial,sans-serif;
    text-shadow: 0 1px 10px #000;
}
.slider-description {
    font: 14px/20px Helvetica Neue,Helvetica,Arial,sans-serif;
    padding-top: 8px;
    padding-bottom: 8px;
    text-shadow: 0 1px 10px #000;
}
.watch-btn {
    padding-top: 20px;
    display: inline-block;
}
@media (max-width: 767px) {
    .slide-content {
        top: auto;
        bottom: 0;
    }
    .slider-description {
        display: none;
    }
    .slide-bg {
        width: 100%;
        height: 230px;
        bottom: 0;
        top: auto;
    }
    .slide-bg:after {
        content: none;
    }
    .slide-bg:after {
        content: "";
        width: 100%;
        height: 30%;
        background: linear-gradient(360deg,#000 0,transparent);
        position: absolute;
        left: 0;
        bottom: 229px;
    }
}

#slider {
    overflow: hidden;
    background: #fff;
    color: #fff;
    width: 100%;
    height: 700px;
    margin: auto;
    position: relative;
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-size: 15px;
}

#slider .slides-container {
    position: relative;
    width: 100%;
    height: 100%;
}

#slider .slide {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    display: none;

    /* add test code */
    position: relative;
    display: block;
    float: left;
}

#slider .slide .text {
    width: 100%;
    height: 100%;
    background: #8fc6eb;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

#slider .slide:first-child {
    display: block;
}

#slider img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#slider .pager {
    font-size: 14px;
    font-weight: 900;
    color: #777;
    text-align: center;
    margin-top: 5px;
}

#slider .arrows a {
    position: absolute;
    text-decoration: none;
    color: rgba(255, 255, 255, 0.65);
    top: 43%;
    left: 15px;
    font-weight: 400;
    line-height: 1;
    font-size: 30px;
    z-index: 99999;
}

#slider .arrows a:hover {
    color: #fff;
}

#slider .arrows a.next {
    left: initial;
    right: 15px;
}

@media (min-width: 768px) {
    .primarysitemenu-container-wrapper {
        display: table !important;
        float: right;
    }
}

/*@media (min-width: 850px) {
    .primarysitemenu-container-wrapper {
        display: table !important;
        float: right;
    }
}*/

.bannerbtn {
    display: inline-block;
    text-decoration: none;
    color: white !important;
    padding: 14px 40px;
    border-radius: 4px;
    transition: .3s;
}

.bannersubnowbtn {
    background: #b9090f;
}

.bannersubnowbtn:hover {
    background: #a10202;
}

.arrows i {
    color: #666;
}

.section-one .vc_general {
    transition: .3s !important;
}

.section-two .vc_general {
    transition: .3s !important;
}
.acquainted-section p {
    width: 100%;
    max-width: 60%;
    margin: 0 auto;
    line-height: 30px;
}
/*about us page*/
.content-area {
    width: 100% !important;
}
#events p {
    margin: 50px auto;
}
/*homeslider css*/
.home_slider .slide-bg {
    display: none;
}
.home_slider .slide-content {
    width: 700px;
    text-align: center;
    padding-left: 0;
    left: 50%;
    transform: translate(-50%,-50%);
}
.home_slider .slider-title {
    font-family: 'Dancing Script', cursive;
    font-size: 79px;
    color: #f9e699;
    text-shadow: none;
}
.home_slider .slider-description {
    font-family: 'Frank Ruhl Libre', serif;
    font-size: 79px;
    text-shadow: none;
    line-height: 79px;
    font-weight: 700;
}
.home_slider .bannerbtn {
    font-family: 'Frank Ruhl Libre', serif;
    border: none !important;
    border-radius: 2em !important;
    background: #eb763c !important;
    transition: .3s !important;
    padding: 22px 140px !important;
    font-size: 18px !important;
    font-weight: 700;
}
.home_slider .bannerbtn:hover {
    background: #f9e699 !important;
    color: #666 !important;
    border: none !important;
}
@media (max-width: 767px) {
    .home_slider .slide-content {
        top: 50%;
        bottom: auto;
    }
    .home_slider .slider-title {
        font-size: 50px;
    }
}
/*menu css*/
.primarysitemenu-container-wrapper .socialmeidaicons {
    display: inline-block;
    vertical-align: middle;
}
.primarysitemenu-container-wrapper .socialmeidaicons li {
    display: inline-block;
    text-align: center;
    background-color: #4b646f;
    border-radius: 50%;
    transition: .5s;
    width: 35px;
    height: 35px;
    padding: 8px 0;
    margin: 20px auto 0;
    display: inline-block;
    float: none;
}
.primarysitemenu-container-wrapper .socialmeidaicons li:hover {
    color: #fff;
    background-color: #eb763c;
}
.primarysitemenu-container-wrapper .socialmeidaicons li i {
    color: #fff;
    width: auto;
    height: auto;
    line-height: inherit;
}
.primarysitemenu-right {
    display: inline-block;
}
.primarysitemenu-right #primarysitemenu li:last-child a {
    border: none !important;
    border-radius: 2em !important;
    background: #f9e699 !important;
    transition: .3s !important;
    font-weight: 700;
    color: #282828 !important;
    padding: 0.8em 2.8em !important;
    font-size: 0.9em !important;
}
.primarysitemenu-right #primarysitemenu li:last-child a:hover {
    background: #eb763c !important;
    color: #fff !important;
    border: none !important;
}
@media (max-width: 1340px) {
    .socialmeidaicons {
        display: none;
        padding: 12px;
    }
}
@media (max-width: 972px) {
    #primarysitemenu li a {
        margin-left: 12px;
        margin-right: 12px;
    }
}
@media (min-width: 851px) {
    .sitemobilemenu-section {
        display: none;
    }
}
@media (max-width: 850px) {
    .primarysitemenu-container-wrapper {
        display: none;
    }
}
#sitemobilemenu {
    display: none;
}
.sitemobilemenu-section {
    overflow: hidden;
    width: 100%;
}
#sitemobilemenu {
    padding: 20px;
    border-top: 2px solid #eb763c;
    border-bottom: 2px solid #eb763c;
}
#sitemobilemenu li {
    list-style: none;
    padding-top: 15px;
}
#sitemobilemenu li a {
    text-decoration: none;
}
#sitemobilemenu li.current-menu-item a, #sitemobilemenu li a:hover {
    color: #eb763c !important;
    border-bottom: 2px solid;
}
#social-connect .vc_icon_element {
    display: inline-block;
    margin: 0 auto;
}
.social-link-section span {
    transition: .5s;
}
#stream h1 {
    margin: 0;
}
#stream .wpb_text_column {
    padding-top: 0 !important;
}
.vc_row.vc_row-flex>.vc_column_container {
    display: initial !important;
}
.contact-banner-img img {
    width: 100%;
    object-fit: cover;
}
#contactForm {
    margin: 100px auto;
    box-shadow: 0px 0px 65px 0px rgba(0, 0, 0, 0.3);
}
/* / Ipad - 768px and Landspace Mode : 820px / */

@media screen and (min-width: 100px) and (max-width:  949px) {
    .acquainted-section p {
        max-width: 100%;
    }
    .acquainted-section .wpb_wrapper {
        width: 100%;
    }
    
    .post_featured.our-mission .join_btn {
        float: none;
    }    
    h1 {
        font-size: 25px !important;
        line-height: 35px !important;
        text-align: center !important;
    }
    p {
        font-size: 13px !important;
        line-height: 23px !important;
        max-width: 100% !important;
        width: 100% !important;
        text-align: center !important;
    }
    .wpb_text_column {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    h2 {
        font-size: 25px !important;
        text-align: center !important;
        line-height: 30px !important;
    }
    .vc_btn3-container, .vc_btn3 {
        margin: 0 auto;
        display: block;
        width: 100%;
        float: none;
    }
    img {
        margin: 0 auto !important;
        display: block !important;
        width: 100% !important;
    }
    .vc_column-inner {
        padding: 0 !important;
    }
    h1.vc_custom_heading {
        padding: 0 !important;
    }
    .wpb_animate_when_almost_visible.wpb_fadeInLeft.fadeInLeft.wpb_column.vc_column_container.vc_col-sm-6.wpb_start_animation.animated {
        margin: 30px 8%;
    }
    .vc_custom_heading.wpb_animate_when_almost_visible.wpb_slideInDown.slideInDown.wpb_start_animation.animated {
        font-size: 25px !important;
        line-height: 35px !important;
        text-align: center !important;
    }
    h2.vc_custom_heading {
        font-size: 21px !important;
        line-height: 31px !important;
        text-align: center !important;
    }
    #events p {
        margin: 0 auto !important;
    }
    .wpb_text_column {
        padding: 0 !important;
    }
    .vc_row.wpb_row.vc_row-fluid.vc_custom_1598394418846.vc_row-has-fill {
        padding: 0 !important;
    }
    #sitefooter {
        padding: 30px 0;
    }
    .home_slider .bannerbtn {
        margin: 0 auto;
        display: block;
        width: 100%;
        padding: 15px 50px !important;
    }
    
}

 /* My Css */


.bannercovertxt {
    position: relative;
    z-index: 999;
}
.home #siteheader {
    position: relative;
    background-size: 100% 100%;
    background-position: center center !important;
    padding-bottom: 41%;
}
.nunito{
    font-family: 'Nunito', sans-serif;
}
.tophead div {
    width: 100%;
    margin:0 auto;
}

.socialmeidaicons li {
    list-style: none;
    float: left;
    margin-right: 29px;
}

.socialmeidaicons li a {
    color: white;
    transition: .5s;
}
.socialmeidaicons {
    margin: 0;
    padding: 0;
    float: left;
    padding-top: 10px;
    position: relative;
    z-index: 9;
    width: 14%;
    padding: 40px 0;
}
.accountactions {
    float: right;
    margin: 0;
    padding: 0;
}

.accountactions li {
    float: left;
    list-style: none;
    margin-left: 15px;
}

.accountactions li a {
    display: inline-block;
    font-family: 'Pangram-Medium';
    color: white;
    text-decoration: none;
    font-size: 18px;
    margin-left: 18px;
    line-height: 30.24px;
}

.accountactions i {
    color: #fff;
    font-size: 14px;
}

.bottomhead > div {
    width: 80%;
    margin: 0 auto;
}
#primarysitemenu {
    margin: 0 10px;
    padding: 0;
    text-align: right;
}
#sitecontent {
    width: 80%;
    margin: 0 auto;
}

.menu-item a {
    font-family: 'Pangram-Medium';
    font-size: 21px;
    text-decoration: none;
    transition: 1s;
    line-height: 30.24px;
}

.menu-item a:hover {
    color: black;
}

.custom-logo-link {
    margin-top: 12px;
    margin-bottom: 12px;
}

.custom-logo-link img {
    width: auto;
}
.bannercovertxt {
    width: 80%;
    float: none;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.freebtn {
    padding: 13px 31px;
    color: white;
    background: #0000004d;
    text-decoration: none;
    font-size: 13px;
    border-radius: 5px;
    border: 1px solid black;
    font-family: 'Muli', sans-serif;
}

.signupbtn, .webgreenbtn, .jonbtncontainer button {
    background: #00cd28 !important;
    padding: 13px 31px !important;
    color: white !important;
    text-decoration: none !important;
    border-radius: 5px !important;
    margin-right: 10px !important;
}

.tophead .custom-logo-link {
    float: left;
    width: 16%;
}

.tophead #primarysitemenu-container {
    width: 70%;
    float: left;
}
.tophead:after {
    position: absolute;
    content: '';
    left: -99px;
    right: 0;
    margin: 0 auto;
    width: 1903px;
    height: 1px;
    background: #fff;
    bottom: 0;
    opacity: .1;
}

.tophead {
    float: left;
    width: 90%;
    margin: 0 5%;
    display: block;
    position: relative;
}
.bannercovertxt h1 {
    font-size: 96px;
    line-height: 110px;
    margin: 0 auto;
    color: #ffffff;
    font-family: Baskerville Old Face;
}
.home .signupbtn, .home .webgreenbtn, .home .jonbtncontainer button, .home .primary-btn {
    background: #00ce27 !important;
    padding: 18px 50px !important;
    color: #FFFFFF !important;
    font-size: 18px !important;
    text-decoration: none !important;
    border-radius: 5px !important;
    margin-right: 10px !important;
    transition: .5s !important;
}
.home .signupbtn:hover, .home .webgreenbtn:hover, .home .jonbtncontainer button:hover, .home .primary-btn:hover {
    background: #FFFFFF !important;
    color: #00ce27 !important;
}
#siteheader p {
    font-size: 21px;
    line-height: 35.24px;
    font-weight: 400;
    max-width: 57%;
    font-family: Myriad Pro;
    color: #fff;
}
header a.down {
    display: block;
    margin: 30px auto;
}
#section_1 {}

#section_1 .col-md-3 {
    float: left;
    width: 25%;
    padding-left: 15px;
    padding-right: 15px;
}

#section_1 .pic {
    width: 100%;
    height: 632px;
}

#section_1 .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin: 0 auto;
}

#section_1 .main {
    position: relative;
}

#section_1 .main .title {
    position: absolute;
    bottom: 0;
    z-index: 99;
    color: #fff;
    font-size: 28px;
    line-height: 41.39px;
    font-weight: 400;
    font-family: Baskerville Old Face;
    left: 0;
    right: 0;
    padding-left: 20px;
    padding-bottom: 30px;
}

#section_1 .main .title i {
    float: right;
    margin: 0 30px;
}
#section_1 {
    margin-top: -568px;
}
#section_2 {}

#section_2 h2 {
    font-family: Baskerville Old Face;
    font-weight: 400;
    max-width: 76%;
}

#section_2 p {
    font-size: 18px;
    line-height: 30.24px;
    font-weight: 400;
    color: #ffffff;
    font-family: 'Myriad Pro';
    max-width: 64%;
}

#section_2  h4 {
    font-weight: 500;
    font-family: 'Pangram-medium';
}

#section_2 form p {
    max-width: 100%;
    margin: 0 auto;
}

#section_2 .wpcf7-form {
    width: 85%;
    margin: 0 !important;
}

#section_2 .wpcf7-form input {width: 100%;margin: 10px auto;padding: 20px;border-radius: 0px;border: 0;color: #595959;font-size: 18px;line-height: 36px;}

#section_2 .wpcf7-form input::placeholder {
    font-size: 18px;
    line-height: 36px;
    font-family: 'Pangram-medium';
    color: #595959;
}

#section_2 .wpcf7-form input.wpcf7-form-control.wpcf7-submit {width: 30% !important;background: transparent !important;border: 1px solid #fff;font-size: 21px !important;line-height: 42px !important;color: #fff !important;transition: .5s;}

#section_2 .wpcf7-form input.wpcf7-form-control.wpcf7-submit:hover {
    background: #FFF !important;
    color: #50b955 !important;
}

#section_2 .wpcf7-form div {
    color: #fff;
}
#section_3 .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    background: #00ce27;
    color: #fff;
    padding: 5px 60px;
    line-height: 39.88px;
    font-size: 21.27px;
    border-color: #fff;
    display: block;
    float: right;
    margin: 40px auto;
}
#section_3 .col-md-4 {
    float: left;
    width: 33.33%;
    padding: 0 15px;
}

#section_3 .pic {
    width: 100%;
    height: 280px;
    overflow: hidden;
}

#section_3 .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 3s;
    cursor: pointer;
}

#section_3 .subtitle {
    font-size: 18px;
    line-height: 36px;
    color: #b9090f;
    font-family: 'Myriad Pro';
    margin: 10px auto;
}

#section_3  .title {
    font-size: 28px;
    line-height: 47px;
    color: #0a0a0a;
    font-weight: 400;
    font-family: 'Myriad Pro';
    max-width: 80%;
    min-height: 140px;
}

#section_3 .more a {font-size: 21px;line-height: 35px;color: #040404;font-weight: 400;text-decoration: none;opacity: .4;font-family: 'Myriad Pro';margin-top: 50px;display: block;transition: .5s;}

#section_3 .more a:hover {
    color: #b9090f;
    opacity: 1;
}
#section_3 .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
    background: transparent;
    color: #00ce27;
    border-color: #00ce27;
}
#section_3 .pic:hover img {transform: scale(1.5);}

#section_4 h2 {
    font-family: Baskerville Old Face;
    margin: 0 auto;
}

#section_4 p {
    font-family: 'Pangram-medium';
    font-weight: 400;
    font-size: 18px;
    line-height: 36px;
    max-width: 63%;
    margin: 10px auto;
}

#section_4 {
    background-attachment: fixed !important;
}
#section_5 p {
    font-family: 'Pangram-medium';
    font-weight: 400;
    font-size: 18px;
    line-height: 36px;
    max-width: 63%;
    margin: 10px auto;
}


/* Responsive */
/* ===================Responsive ===================*/
/* / 1600-1700px / */
@media screen and (min-width: 1600px) and (max-width: 1700px) {

}
/* / 1500-1600px / */
@media screen and (min-width: 1500px) and (max-width: 1599px) {

}
/* / 1300-1366-1500 / */

@media screen and (min-width: 1300px) and (max-width: 1499px) {

}
/* / 1100-1200px / */
@media screen and (min-width: 1100px) and (max-width: 1299px) {
}

/* / Ipad PRO */

@media screen and (min-width: 1000px) and (max-width: 1100px) {
    .tophead #primarysitemenu-container {
        width: 61%;
        float: left;
    }
    .socialmeidaicons {
        display: block;
        width: 23%;
    }
    .bannercovertxt h1 {
        font-size: 90px;
    }
    #siteheader p {
        max-width: 80%;
    }
    #siteheader {
        height: 1000px !important;
        padding-bottom: 0;
    }
    #section_1 {
        margin-top: -228px;
    }
    #section_1 .col-md-3 {
        width: 50%;
    }
    #section_1 .main {
        margin: 10px auto;
    }
    .socialmeidaicons {
        display: block;
        width: 23%;
    }
    
    .bannercovertxt h1 {
        font-size: 90px;
    }
    
    #siteheader p {
        max-width: 80%;
    }
    
    #siteheader {
        height: 1000px !important;
        padding-bottom: 0;
    }
    
    #section_1 .col-md-3 {
        width: 50%;
    }
    
    #section_1 .main {
        margin: 10px auto;
    }
    
    #section_2 h2 {
        max-width: 100%;
        font-size: 50px !important;
        line-height: 60px !important;
    }
    
    #section_2 p {
        max-width: 100%;
    }
    
    #section_2 .wpcf7-form input.wpcf7-form-control.wpcf7-submit {
        width: 60% !important;
    }
    
    #section_3 .title {
        max-width: 100%;
        font-size: 17px;
        line-height: 27px;
        min-height: 50px;
    }
    
    #section_3 .more a {
        margin: 0;
    }
    
    #section_4 p {
        max-width: 100%;
    }
    
    #section_5 p {
        max-width: 100%;
    }
    
    #section_5 {
        padding-bottom: 0 !important;
    }        
}
/* / Ipad - 768px and Landspace Mode : 820px / */

@media screen and (min-width: 100px) and (max-width: 949px) {
    .tophead #primarysitemenu-container {
        width: 61%;
        float: left;
    }
    .socialmeidaicons {
        display: block;
        width: 23%;
    }
    .bannercovertxt h1 {
        font-size: 90px;
    }
    #siteheader p {
        max-width: 80%;
    }
    #siteheader {
        height: 1000px !important;
        padding-bottom: 0;
    }
    #section_1 {
        margin-top: 0;
    }
    #section_1 .col-md-3 {
        width: 50%;
    }
    #section_1 .main {
        margin: 10px auto;
    }
    .socialmeidaicons {
        display: none;
    }
    .bannercovertxt h1 {
        font-size: 50px !important;
    }
    #siteheader p {
        max-width: 80%;
    }
    
    #siteheader {
        height: 600px !important;
        padding-bottom: 0;
    }
    
    #section_1 .col-md-3 {
        width: 50%;
    }
    
    #section_1 .main {
        margin: 10px auto;
    }
    
    #section_2 h2 {
        max-width: 100%;
        font-size: 50px !important;
        line-height: 60px !important;
    }
    
    #section_2 p {
        max-width: 100%;
    }
    
    #section_2 .wpcf7-form input.wpcf7-form-control.wpcf7-submit {
        width: 60% !important;
    }
    
    #section_3 .title {
        max-width: 100%;
        font-size: 17px;
        line-height: 27px;
        min-height: 50px;
    }
    
    #section_3 .more a {
        margin: 0;
    }
    
    #section_4 p {
        max-width: 100%;
    }
    
    #section_5 p {
        max-width: 100%;
    }
    
    #section_5 {
        padding-bottom: 0 !important;
    }        
    #section_2 .vc_col-sm-6 {
        width: 100%;
        text-align: center;
    }
    #section_2 .wpcf7-form {
        width: 100%;
    }
    #section_2 h4 {
        text-align: center !important;
    }
    #section_2 .wpcf7-form input.wpcf7-form-control.wpcf7-submit {
        margin-bottom: 30px;
    }
    #section_3 .vc_col-sm-6 {
        width: 100%;
    }
    #section_3 .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
        margin: 0 auto;
    }
    header i.fas.fa-bars {
        background: #fff;
        color: #00ce27;
        padding: 10px 20px;
    }
    
header i.fas.fa-bars {
    background: #fff;
    color: #00ce27;
    padding: 10px 20px;
}

#primarysitemenu li {
    display: block;
    float: none;
    width: 100%;
    text-align: left !important;
}

#primarysitemenu {
    text-align: left !important;
    width: 100%;
    float: none;
}

.tophead #primarysitemenu-container {
    width: 100%;
    border: 0;
    background: rgb(0 0 0 / .5);
}

#primarysitemenu li a {
    display: block;
    text-align: left;
}

#primarysitemenu li:after {
    width: 0 !important;
    height: 0;
}
#siteheader p {
    font-size: 16px !important;
}
#sitefooter > .col-md-3 {
    float: left;
    width: 50%;
    margin: 0;
    min-height: 450px;
}
#sitefooter {
    float: none;
    width: 100%;
    overflow: hidden;
}
#sitefooter > div section ul li.menu-item {
    text-align: left;
}
#sitefooter > div section ul li.menu-item {
    text-align: left;
}

.footer-area h4 {text-align: left;}

.footer-area div {
    text-align: left;
}
#section_2 h4 {
    margin: 0 auto;
}
}
/* / Mobile View / */
@media screen and (min-width: 100px) and (max-width: 550px) {
    .tophead .custom-logo-link {
        width: 50%;
    }
    header i.fas.fa-bars {
        font-size: 20px;
        padding: 10px 15px;
        border-radius: 4px;
        float: right;
    }
    .bannercovertxt h1 {
        font-size: 29px !important;
    }
    #section_2 .vc_col-sm-6 {
        overflow-x: hidden !important;
    }
    #section_3 .col-md-4 {
        float: none;
        width: 100%;
        padding: 15px 0;
        text-align: center;
    }
    .tophead .custom-logo-link {
        width: 50%;
    }
    
    header i.fas.fa-bars {
        font-size: 20px;
        padding: 10px 15px;
        border-radius: 4px;
        float: right;
    }
    
    .bannercovertxt h1 {
        font-size: 29px !important;
    }
    
    #siteheader {
        background-size: cover !important;
        background-position: center !important;
        background-repeat: initial;
    }
    
    #section_1 .pic {
        height: auto;
    }
    
    #section_2 h2 {
        font-size: 25px !important;
        line-height: 30px !important;
    }
    
    #section_2 .wpcf7-form {
    }
    
    #section_4 {
        padding: 50px 10px !important;
    }
    
    #section_5 {
        padding: 0 10px !important;
    }
    .footer-area h4 {
        text-align: center;
    }
    
    .footer-area div {
        text-align: center;
    }
    #section_1 .col-md-3 {
        width: 100%;
        padding: 15px 0;
    }
    
    #sitefooter > .col-md-3 {
        width: 100%;
    }
    
    .socialmeidaicons.footericons {
        display: block !important;
        width: 100%;
    }
    #sitefooter {
        width: 100%;
        margin-top: 40px;
        padding: 0 90px;
    }
    .socialmeidaicons.footericons {
        display: none !important;
    }
    #sitefooter > div section ul li.menu-item {
        text-align: center;
    }
}
#sitefooter ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#sitefooter ul li a {
    font-size: 18px;
    line-height: 22px;
    color: #fff;
    opacity: .7;
    text-decoration: none;
}
#sitefooter p{
    font-size: 16px;
    line-height: 22px;
    color: #fff;
    opacity: .7;
}
#sitefooter ul.social li {
    display: inline-block;
    margin: 0 10px;
}